BODY {font-family: Arial; margin-left: 0px; margin-top: 0px; margin-right: 0px }
A {color: navy ; text-decoration: underline}
A:hover {color: #F70; text-decoration: underline}
TABLE.header { width: 100%; padding: 0px; background-color: #fff5e5; border: 0px none #fff;}
TABLE.header TD.text { text-align: center; font-face: Verdana; color: #37257B; }
TABLE.menu { width: 100%; padding: 0px; height: 18px; background-color: #37257B; font-size:95%; font-weight:bold; text-align: center;  border: 0px none #fff;}
TABLE.menu A { color: #fff; text-decoration: none;}
TABLE.menu A:hover {color: #fff; text-decoration: none;}
TABLE.menu TD.separator { background-color: #fff5d5; width: 2px; }
TABLE.menu TD.selected { color: #ffdf74;}
TABLE.main { width: 100%; padding: 10px; background-color: #fff; border: 0px none #fff;}
P, LI {color: #202020; font-size: 90%; margin-left: 8px;}
H1, H2, H3, PRE {margin-left: 10px; color: #202020;}
DT { font-weight: bold; margin-left: 10px; color: #202020;}
TABLE.data { padding: 5px; border: 0px none #fff;}
TABLE.data TH { background : #d8d8e9;}
TABLE.data TD { background :#e9e9ed;}
TABLE.sideblock { width:100%; padding: 1px; background-color: #fafaea; color: #000; border: 2px solid #749DcE; }
TABLE.sideblock TH { font-size: 85%; color: #fff; background-color:#749DcE; text-align: left }
TABLE.sideblock TD { font-size: 80%; color: #000;}
TABLE.copyrights { width: 100%; padding: 2px; color: #000; background-color: #FcF8e0; font-size:80%; text-align: center; border: 0px none #fff; }
TABLE.copyrights TD { color: #000; font-size:80%; text-align: center; }
